@font-face {
    font-family: "iconfont"; /* Project id 1941671 */
    src: url('//at.alicdn.com/t/c/font_1941671_2xclowhcriw.woff2?t=1689305235810') format('woff2'),
         url('//at.alicdn.com/t/c/font_1941671_2xclowhcriw.woff?t=1689305235810') format('woff'),
         url('//at.alicdn.com/t/c/font_1941671_2xclowhcriw.ttf?t=1689305235810') format('truetype');
  }
  
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 1rem;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-ellipsis:before {
    content: "\e7fd";
  }
  
  .icon-more:before {
    content: "\e62f";
  }
  
  .icon-switchuser:before {
    content: "\e8ea";
  }
  
  .icon-interation:before {
    content: "\e7a7";
  }
  
  .icon-retweet:before {
    content: "\e8f0";
  }
  
  .icon-image:before {
    content: "\e8d9";
  }
  
  .icon-unorderedlist:before {
    content: "\e7f5";
  }
  
  .icon-edit-square:before {
    content: "\e797";
  }
  
  .icon-export:before {
    content: "\e798";
  }
  
  .icon-save:before {
    content: "\e799";
  }
  
  .icon-Import:before {
    content: "\e79a";
  }
  
  .icon-control:before {
    content: "\e79b";
  }
  
  .icon-codelibrary:before {
    content: "\e79c";
  }
  
  .icon-detail:before {
    content: "\e79d";
  }
  
  .icon-check-square:before {
    content: "\e7a8";
  }
  
  .icon-select:before {
    content: "\e7da";
  }
  
  .icon-number:before {
    content: "\e7f8";
  }
  
  .icon-code:before {
    content: "\e7fc";
  }
  
  .icon-user:before {
    content: "\e7ae";
  }
  
  .icon-link-ex:before {
    content: "\e615";
  }
  
  .icon-check-circle:before {
    content: "\e77d";
  }
  
  .icon-compass:before {
    content: "\e77e";
  }
  
  .icon-close-circle:before {
    content: "\e77f";
  }
  
  .icon-frown:before {
    content: "\e780";
  }
  
  .icon-info-circle:before {
    content: "\e781";
  }
  
  .icon-left-circle:before {
    content: "\e782";
  }
  
  .icon-down-circle:before {
    content: "\e783";
  }
  
  .icon-copyright:before {
    content: "\e784";
  }
  
  .icon-minus-circle:before {
    content: "\e785";
  }
  
  .icon-meh:before {
    content: "\e787";
  }
  
  .icon-plus-circle:before {
    content: "\e788";
  }
  
  .icon-question-circle:before {
    content: "\e789";
  }
  
  .icon-right-circle:before {
    content: "\e78b";
  }
  
  .icon-smile:before {
    content: "\e78c";
  }
  
  .icon-trademark:before {
    content: "\e78d";
  }
  
  .icon-time-circle:before {
    content: "\e791";
  }
  
  .icon-timeout:before {
    content: "\e793";
  }
  
  .icon-earth:before {
    content: "\e794";
  }
  
  .icon-up-circle:before {
    content: "\e795";
  }
  
  .icon-warning-circle:before {
    content: "\e796";
  }
  
  .icon-block:before {
    content: "\e7e3";
  }
  
  .icon-barchart:before {
    content: "\e7af";
  }
  
  .icon-fund:before {
    content: "\e7de";
  }
  
  .icon-fire:before {
    content: "\e842";
  }
  
  .icon-thunderbolt:before {
    content: "\e843";
  }
  
  .icon-View:before {
    content: "\e917";
  }
  
  .icon-daytime-mode:before {
    content: "\e839";
  }
  
  .icon-daytime-mode-fill:before {
    content: "\e83a";
  }
  
  .icon-night-mode-fill:before {
    content: "\e83d";
  }
  
  .icon-night-mode:before {
    content: "\e83e";
  }
  
  .icon-link:before {
    content: "\e7e2";
  }
  
  .icon-up:before {
    content: "\e7ef";
  }
  
  .icon-down:before {
    content: "\e7f0";
  }
  
  .icon-sync:before {
    content: "\e786";
  }
  
  .icon-message:before {
    content: "\e78a";
  }
  
  .icon-setting:before {
    content: "\e78e";
  }
  
  .icon-eye:before {
    content: "\e78f";
  }
  
  .icon-location:before {
    content: "\e790";
  }
  
  .icon-appstore:before {
    content: "\e792";
  }
  
  .icon-skin:before {
    content: "\e7c4";
  }
  
  .icon-like:before {
    content: "\e7c8";
  }
  
  .icon-unlike:before {
    content: "\e7c9";
  }
  
  .icon-carryout:before {
    content: "\e7d3";
  }
  
  .icon-calendar:before {
    content: "\e7d4";
  }
  
  .icon-scan:before {
    content: "\e7d5";
  }
  
  .icon-sliders:before {
    content: "\e7d6";
  }
  
  .icon-printer:before {
    content: "\e7d8";
  }
  
  .icon-read:before {
    content: "\e7d9";
  }
  
  .icon-radarchart:before {
    content: "\e7dc";
  }
  
  .icon-qrcode:before {
    content: "\e7dd";
  }
  
  .icon-mail:before {
    content: "\e7df";
  }
  
  .icon-heart:before {
    content: "\e7e0";
  }
  
  .icon-star:before {
    content: "\e7e1";
  }
  
  .icon-tags:before {
    content: "\e7e5";
  }
  
  .icon-fullscreen:before {
    content: "\e7ec";
  }
  
  .icon-fullscreen-exit:before {
    content: "\e7ed";
  }
  
  .icon-menu:before {
    content: "\e7f4";
  }
  
  .icon-heart-fill:before {
    content: "\e849";
  }
  
  .icon-skin-fill:before {
    content: "\e865";
  }
  
  .icon-like-fill:before {
    content: "\e869";
  }
  
  .icon-unlike-fill:before {
    content: "\e86a";
  }
  
  .icon-star-fill:before {
    content: "\e86b";
  }
  
  .icon-tags-fill:before {
    content: "\e86e";
  }
  
  .icon-mail-fill:before {
    content: "\e86f";
  }
  
  .icon-printer-fill:before {
    content: "\e870";
  }
  
  .icon-sliders-fill:before {
    content: "\e872";
  }
  
  .icon-apple-fill:before {
    content: "\e881";
  }
  
  .icon-QQ:before {
    content: "\e882";
  }
  
  .icon-twitter:before {
    content: "\e883";
  }
  
  .icon-skype-fill:before {
    content: "\e884";
  }
  
  .icon-weibo:before {
    content: "\e885";
  }
  
  .icon-yuque-fill:before {
    content: "\e886";
  }
  
  .icon-Youtube-fill:before {
    content: "\e887";
  }
  
  .icon-yahoo-fill:before {
    content: "\e888";
  }
  
  .icon-wechat-fill:before {
    content: "\e889";
  }
  
  .icon-alipay-circle-fill:before {
    content: "\e88a";
  }
  
  .icon-github-fill:before {
    content: "\e88b";
  }
  
  .icon-dribbble-circle-fill:before {
    content: "\e88c";
  }
  
  .icon-dingtalk-circle-fill:before {
    content: "\e88d";
  }
  
  .icon-comment:before {
    content: "\e8e8";
  }
  
  .icon-search:before {
    content: "\e8ef";
  }
  
  .icon-send:before {
    content: "\e916";
  }